<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

$this->includeMigratorCss('view-log.css');
$this->includeMigratorJavaScript('common.js');
$this->includeMigratorJavaScript('view-log.js');

echo $this->renderTabs($this->tabs);
echo $this->renderSmallTools($this->tools);

echo $this->logHtml;
